[KCM Locale]
Name=Europe, Southern
Name[af]=Europa, Suidelike
Name[ar]=جنوب أوروبا
Name[be]=Паўднёвая Еўропа
Name[be@latin]=Paŭdniovaja Eŭropa
Name[bg]=Южна Европа
Name[bn]=ইউরোপ, দক্ষিণ
Name[bn_IN]=ইউরোপ, দক্ষিণ
Name[br]=Europa, Su
Name[ca]=Europa, del sud
Name[cs]=Evropa, Jižní
Name[csb]=Pôłniowô Eùropa
Name[cy]=Ewrop, De
Name[da]=Sydeuropa
Name[de]=Europa, Südliches
Name[el]=Ευρώπη, Νότια
Name[eo]=Eŭropo suda
Name[es]=Sur de Europa 
Name[et]=Lõuna-Euroopa
Name[eu]=Hego Europa
Name[fa]=اروپای جنوبی
Name[fi]=Eurooppa, Etelä-
Name[fr]=Europe du Sud
Name[fy]=Europa, Sûd
Name[ga]=An Eoraip, Deisceart
Name[gl]=Europa Meridional
Name[gu]=યુરોપ, દક્ષિણ
Name[he]=אירופה, דרום
Name[hi]=यूरोप, दक्षिणी
Name[hr]=Europa, južna
Name[hsb]=Europa, Južna
Name[hu]=Dél-Európa
Name[is]=Evrópa, Suður-Evrópa
Name[it]=Europa meridionale
Name[ja]=南ヨーロッパ
Name[ka]=ევროპა, სამხრეთი
Name[kk]=Оңтүстік Еуропа
Name[km]=អឺរ៉ុប​ខាង​ត្បូង
Name[kn]=ಯೂರೋಪ್, ದಕ್ಷಿಣ
Name[ko]=남유럽
Name[ku]=Ewropaya Başûr
Name[lt]=Europa, Pietų
Name[lv]=Dienvideiropa
Name[mk]=Јужна Европа
Name[ml]=തെക്കന്‍ യൂറോപ്പ്
Name[mr]=यूरोप, दक्षिणी
Name[nb]=Sør-Europa
Name[nds]=Europa, Sööd-
Name[ne]=दक्षिण यूरोप
Name[nl]=Europa, Zuid
Name[nn]=Sør-Europa
Name[or]=ୟୁରୋପ, ଦକ୍ଷିଣ
Name[pa]=ਯੂਰਪ, ਦੱਖਣੀ
Name[pl]=Europa Południowa
Name[pt]=Europa (Sul)
Name[pt_BR]=Europa Meridional
Name[ro]=Europa de Sud
Name[ru]=Южная Европа
Name[se]=Lulli-Eurohpa
Name[sk]=Južná Európa
Name[sl]=Evropa, južna
Name[sr]=Европа, јужна
Name[sr@latin]=Evropa, južna
Name[sv]=Europa, södra
Name[ta]=ஐரோப்பா, தென்
Name[te]=దక్షిణ ఐరొపా
Name[tg]=Аврупои Ҷанубӣ
Name[th]=ยุโรปตอนใต้
Name[tr]=Güney Avrupa
Name[uk]=Європа, південна
Name[uz]=Oyropa, Janubiy
Name[uz@cyrillic]=Ойропа, Жанубий
Name[vi]=Nam Âu
Name[wa]=Urope nonnrece
Name[x-test]=xxEurope, Southernxx
Name[xh]=Yurophu, Emazantsi
Name[zh_CN]=南欧
Name[zh_TW]=歐洲，南部
